Subject: [lojban] Re: le petit prince - II

From: Jordan DeLong <[email-masked]>
Date: Tue, 24 Sep 2002 02:16:37 -0500

to caku le temci pe mi banzu lezu'o tcidu ti gi'e spuda do toi

On Sun, Sep 08, 2002 at 10:31:30PM +0000, Jorge Llambias wrote:
> remo'o
> 
> ni'o taiku mi ze'a nonkansa secau lo'e prenu poi mi ke'a ka'e fatci
> tavla ku'o co'u lo nu pu spofu bu'u le kutytu'a po'u la sa'aras za
> lo nanca be li xa i da ba'o porpi ne'i le mi matra i mi kansa genai
> lo mi'icre ginai lo se vinji prenu iseki'ubo mi pu'o bredi le nu
> nonkansa troci le nu snada lo nandu nu cikre i le cuntu cu srana le
> du'u mi za'o jmive gi'ikau mrobi'o i mi ponse lo djacu poi ka'e
> pinxe ze'a lo djedi be li su'ebi po'o

tosa'a
.i le pamoi jufre cu milxe leka ce'u jai cfipu mi .i mi na'e mulno
jimpe ledu'u makau smuni lu nonkansa secau li'u .i paunai da poi se
claxu cu roroi kansa fi zi'o xu

.i xu lo'u secau le'u se nitcu .i .e'u do cusku le sumti be
zo nonkansa .enai zo cau .i cumki fa leza'i mi na jimpe ku'i

.i mi nelci lu mi za'o jmive gi'ikau mrobi'o li'u
toi

> ni'o ca le pamoi vanci mi sipna vu lo minli be li ki'o to'o lo se
> xabju tumla i mi zmadu lo'e porpi bloti prenu noi cpana lo fultapla
> bu'u le xamsi midju ku'o le ka sepli iseki'ubo do ka'e se xanri le
> nu mi se spaji le nu ca le co'a donri lo xajmi ke cmalu voksa mi
> cikygau i vy cusku di'e

tosa'a
.i xu lu vu lo minli li ki'o li'o li'u se smuni ledu'u le se zvati
cu minli li ki'o li'u .i mi do jimpe .iku'i na drani birti

.i le remoi jufra cu xamgu .i zo fultapla cu xamgu xe fanva zoi gy.
raft .gy. ba'a
toi

> -- i e'o ko pirfi'i lo lanpanzi seva'u mi
> 
> -- i ki'a

tosa'a xu lu je'enai li'u .e'u zmadu .i pau na jimpe lei valsi
gi'i na tirna toi

> -- i ko pirfi'i lo lanpanzi seva'u mi
> 
> ni'o mi co'a sanli fi lei mi janfu tai le nu da'i mi se lindi i mi

tosa'a .e'o zo jamfu zo janfu basti toi

> carmi mosra fi lei mi kanla i mi carmi catlu i mi viska lo tolfadni

tosa'a
.e'u lu mi jai carmi mosra li'o li'u jai se mukti leza'i ka'u ro
pamoi sumti be zo mosra cu na gasnu smuni
toi

> ke cmalu prenu noi junri lanli mi i di'e xagrai pixra be py be'o
> noi mi baza snada le nu finti ke'a i ku'i li'a le mi pixra cu mutce
> mleca le se pixra le ka se manci i mi na fuzme i mi se tolxlu lo'e
> makcu prenu le nu pirlarcu se jibri kei ca le nu mi nanca li xa kei
> gi'enai cilre fi le nu pirfi'i na'e bo lo sincrboa poi kalri gi'a
> ganlo
> 
> ni'o mi catlu le tolcanci fau le nu le mi kanla cu barda cukla
> seja'e le nu spaji i ko na tolmorji le du'u mi zvati vu lo minli be

tosa'a mi nelci le ti se tasmi be zo fau toi

> li ki'o to'o lo se xabju tumla i ku'i le cmalu prenu na simlu le ka
> farcri gi'a traji tatpi gi'a traji xagji gi'a traji taske gi'a
> traji terpa i py nasai simlu le ka verba co farcri le midju be le

tosa'a
xu do ba'e ja'a djica lenu cusku zo traji .enai zo dukse .abo zo
mutce
toi

> kutytu'a vu lo minli be li ki'o to'o lo se xabju tumla i ca le nu uo
> mi snada le nu tavla kei mi di'e py cusku
> 
> -- i y do va mo
> 
> i py mutce tolxanka je junri ke krefu cusku di'e
> 
> -- i e'o ko pirfi'i lo lanpanzi seva'u mi
> 
> ni'o ca le nu lo cizra cu dukse le ka se manci cu na darsi le nu
> toltinbe i simlu le ka tolracli kei vu lo minli be li ki'o to'o lo
> se xabju tunla fau le nu morsi ckape isemu'inaibo mi tolse'a lo

tosa'a
lo'u mu'i nai le'u jai milxe cfipu mi .i xu smuni fa da poi simsa
la'e lu bapli mukti li'u
toi

> pelji boxfo e lo penbi le mi daski i ku'i mi morji le du'u mi ralju
> cilre fi le tedyske e le cirske e le cmaci e le gerna kei gi'e
> cusku fi le cmalu prenu to fau le nu mi milxe se fanza toi fe le
> sedu'u mi na kakne le nu pirfi'i i py spuda cusku di'e
> 
> -- i na vajni i ko pirfi'i lo lanpanzi seva'u mi
> 
> ni'o mi pu noroi pirfi'i lo lanpanzi i seki'ubo mi krefu finti
> seva'u py pa le re po'o pixra poi mi kakne i le me le ganlo
> sincrboa moi i mi traji se spaji le nu tirna le nu le cmalu prenu
> cu spuda cusku di'e
> 
> -- i na'i i mi na djica lo me lo xanto poi nenri lo sincrboa moi i
> lo'e sincrboa cu mutce le ka ckape ije lo'e xanto cu mutce le ka
> fanza i le mi zdani cu cmalu mutce i mi nitcu lo'e lanpanzi i ko
> pirfi'i lo lanpanzi seva'u mi
> 
> ibabo mi pirfi'i
> 
> <pixra>
> 
> ni'o py jundi catlu i di'e
> 
> -- i na'i i ta mutce le ka bilma i ko finti lo drata

tosa'a .i mi kucli ledu'u makau se pixra toi

> i mi pirfi'i
> 
> <pixra>
> 
> i le mi pendo cu xendo cisma fau le nu fraxu
> 
> -- i za'asaidai ta lanpanzi nagi'e lanynakni i ta se jirna
> 
> isemu'ibo mi krefu finti le mi pixra
> 
> <pixra>
> 
> i ku'i na se zanru tai tu'a lei se jersi
> 
> -- i ta dukse le ka tolci'o i mi djica lo'e lanpanzi poi ba ze'u
> jmive
> 
> ni'obabo secau le nunsurla mi fau le nu sutydji le nu co'a
> toljajgau le mi matra cu malfi'i le di'e pixra

tosa'a
za'ure'u milxe cfipu ki'u leza'i ti'e le matra cu spofu .i xu le
pixra cu spofu ji'a .i ma xe fanva lu le mi matra li'u fi le
gliban. fu do
toi

> <pixra>
> 
> i mi bacru di'e
> 
> -- i ta tanxe i le lanpanzi poi do djica cu nenri
> 
> ni'o ki'u mi mutce le ka se spaji le nu viska le nu le flira be
> le mi citno pajni cu se gusni
> 
> -- i ta prane le ka mi djica i pe'ipei le vi lanpanzi cu nitcu
> piso'i srasu
> 
> -- i ki'u ma
> 
> -- i ki'u le nu le mi zdani cu cmalu mutce
> 
> -- i ju'o banzu i mi dunda lo cmalu mutce lanpanzi do
> 
> ni'o py sa'orgau le stedu fa'a le pixra
> 
> -- i na tai cmalu i ua ta sipna
> 
> ni'o tai la'e di'u mi co'a se slabu le cmalu noltrube'a

tosa'a
.uasai.u'i mi pu jinvi ledu'u le cusku cu dunli le cmalu noltrube'a
to li'a mi noroi tcidu le te fanva .u'i toi
toi

.i ki'e .i .io.i'e do xamgu fanva .i mi ba zi .a'o tcidu je spuda
le cimoi pagbu

ni'o ku'i caku dukse leka ce'u tatpi .i mutce nitcu lenu ca sipna

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku